[unixODBC-dev] unixODBC-2.2.12 with QT4

Stefan Radman Stefan.Radman at CTBTO.ORG
Fri May 12 06:04:30 BST 2006


Nick,

> Remember 2.2.12 IS NOT RELEASED, no one should be using it, 

I remember at least one case in the past where it people used a CVS
snapshot tarball thinking it was the next released version (e.g. PLD
Linux).

To avoid similar confusion in the future I'd like to propose that in the
future the version in the CVS is always labeled "pre" (e.g. 2.2.12pre)
prior to release so that any tarballs (and RPMs) generated from it are
clearly labelled as PRE-RELEASE.
What do you think?

Stefan
> -----Original Message-----
> From: unixodbc-dev-bounces at easysoft.com 
> [mailto:unixodbc-dev-bounces at easysoft.com] On Behalf Of Nick Gorham
> Sent: Friday, 12 May, 2006 00:56
> To: Igor Korot; Development issues and topics for unixODBC
> Subject: Re: [unixODBC-dev] unixODBC-2.2.12 with QT4
> 
> Igor Korot wrote:
> 
> >Hi, Nick,
> >There is a bug report on the Gentoo Linux site against this 
> configuration.
> >The report says, that the unixODBC -2.2.12 failed to build 
> with the qt4 installed.
> >
> >Can you confirm?
> >  
> >
> No,
> 
> Any chance you could give more information?
> 
> Actually, it would be hard to provide less information.
> 
> Remember 2.2.12 IS NOT RELEASED, no one should be using it, 
> and if they 
> are, shouldn't be upset when it fails. I do need to get it 
> released, but 
> I am still working at adding the unicode odbcinst functions 
> at the moment.
> 
> -- 
> Nick
> _______________________________________________
> unixODBC-dev mailing list
> unixODBC-dev at easysoft.com
> http://mail.easysoft.com/mailman/listinfo/unixodbc-dev
> 
> 




More information about the unixODBC-dev mailing list